	html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}



@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (max-width: 767px) {
.main-slider-holder {height:auto;}
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
.top-header { display:none; }
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
.top-header { display:none; }
}

@media only screen and (max-width: 479px) {
.top-header { display:none; }
}